﻿
/* Cookie Consent */
.policy-container-outer {
    width: 100%;
    display: flex;
    justify-content: center;
}

.policy-container-inner {
    width: 75%;
    margin: 0 auto;
}

.policy-subtitle-bold {
    font-weight: bold;
}

.policy-subtitle-bold-20 {
    font-weight: bold;
    font-size: 20px;
}

.policy-bold-italic {
    font-weight: bold;
    font-style: italic;
}

.policy-table-cell {
    border: 1px solid;
    padding: 5px;
}

.policy-table {
    width: 100%;
    border-collapse: collapse;
}

.no-close .ui-dialog-titlebar-close {
    display: none;
}

.cookie-disabled {
    color: #aaaaaa !important;
}

.dialog-preference-option{
    padding: 5px;
}